---
name: Abdul Wadood
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Organizations
reports_to: nick-nguyen
picture: abdulwadood.jpg
pronouns: he/his
pronunciation:
twitter:
linkedin: abdulwd
gitlab: abdwdd
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Platforms Department
- Tenant Scale Group
- Organizations BE Team
projects:
  gitlab:
  - maintainer backend
  - reviewer database
specialty:
- 'Tenant Scale: Organizations'
expertise: |
  <li><a href="https://docs.gitlab.com/ee/user/project/members/">Membership in projects</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/group/manage.html#add-users-to-a-group">Membership in groups</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/working_with_projects.html#view-project-activity">User, group and project activities</a> <a href="/company/team/structure/#expert">expert</a></li>
story:
job_title: Senior Backend Engineer
public: true

